Survey: UKIRT Hemisphere Survey (UHS)

Telescope: United Kingdom Infrared Telescope (UKIRT)

Instrument: WFCAM

Filters: J

Fields: Bootes, EGS, ELAIS-N1, ELAIS-N2, Lockman-SWIRE, NGP, SA13, xFLS, XMM-13hr

P.I.: S. Dye

Reference: 2018MNRAS.473.5113D

URL: http://wsa.roe.ac.uk/uhsDR1.html

Acknowledgement:
